gconf-sharp-peditors Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. GConf.PropertyEditors.PropertyEditor To be added To be added
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'Gnome.FileEntry'
  To be added
  To be added
- Method
  System.Void To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.